#include "xmodeldrawinfo.h"

XModelDrawInfo::XModelDrawInfo()
    : XAsset()
    , aLod(0)
    , aSurfId(0)
{
    
}

XModelDrawInfo::~XModelDrawInfo()
{
    
}

void XModelDrawInfo::ParseData(QDataStream *aStream)
{
    
}

void XModelDrawInfo::Clear()
{
    
}
